Skip to content

Iowa

Iowa is one of the North Central States of the American Union, and is about midway between the Atlantic and the Pacific Oceans. It lies between two great rivers, the Mississippi and the Missouri, the Mississippi forming its eastern boundary and separating it from the States of Illinois and Wisconsin ; the Missouri and its chief tributary, the Big Sioux, forming its western boundary, and separating it from the States of Nebraska and South Dakota. It extends from 40 deg. 36 min. to 43 deg. 30 min. north latitude. In the south-east corner, in Lee County, the boundary projects below the parallel, following the channel of the Des Moines River down to its junction with the Mississippi. The state is 310 miles from east to west and 210 miles from north to south, and has an area of 56,025 square miles, or 35,856,000 acres, being nearly the same size as Wisconsin or Illinois.

Physical Characteristics

The surface of the state is an undulating prairie, part of the Great Central Plain of North America. It rises gradually from the south-east corner, where the lowest point is but 444 feet above the sea-level, towards the north-west, to the Divide (an elevated plain beginning in Dickinson County in the north-western part of the state), where the highest point (1694 feet) is reached. The ridge then crosses the state from north to south, parallel with the western boundary and about 60 miles east of it, until it reaches Adair County, whence it sweeps eastwards to Appanoose County. That part of the state east of the Divide, comprising over two-thirds of its surface, is drained by rivers flowing in a southeasterly direction into the Mississippi and its tributaries. The principal rivers of this system are the upper Iowa, Turkey, Maquoketa, Wapsipinicon, Cedar, Skunk, and Des Moines. Of these the Des Moines is by far the largest and most important, rising in Minnesota and flowing diagonally across the entire state. West of the Divide the rivers flow southwesterly into the Missouri and its tributaries, and, as the watershed is near the western boundary of the state, the rivers have shorter courses and a more rapid flow than those of the eastern system. The principal western rivers are the Big Sioux, Rock, Floyd, Little Sioux, Boyer, and Nishnabotna. The principal lakes of Iowa are Spirit Lake, which is the largest, Lake Okoboji, a popular summer resort, Clear Lake, and Storm Lake. These are small but beautiful sheets of water situated in the north-western part of the state which is an extension of the lake region of Minnesota. Along the largest rivers are valleys from one to ten miles in width, bordered by irregular lines of bluffs. The picturesque ravines and bold rocky bluffs, ranging in height from 200 to 400 feet, along the Mississippi from Dubuque northwards, lend to that portion of the river a striking beauty all its own. There is but little native forest in the state, the timber being chiefly confined to the valleys of the rivers and the bordering bluffs. It was found, however, that all deciduous trees throve on the soil of the prairies; by special legislation, offering fiscal privileges, the farmers were encouraged to plant, and now woodland groves near the farmhouses are seen in all parts of the state, adding picturesqueness to the scenery. The principal trees are the cottonwood, ash, elm, maple, hickory, black walnut, poplar, box elder, cedar, and varieties of oak. There are no miasmatic bottomlands in the state; the air is dry and invigorating, and the general climatic influences salubrious. During the last ten years (1899 to 1908 inclusive) the average extremes of temperature were 102 deg. above to 31 deg. below zero; the average mean temperature was 48 deg. above zero. During the same time the average rainfall was 33 inches. For the year 1908, the mean temperature was 49.5 deg.; the highest temperature was 101 deg. (3 August) in Mahaska and Wapello Counties in the southern part of the state; the lowest temperature reported for the year was 18 deg. below zero (29 January) in Emmet and Winnebago Counties in the northern part of the state. The average amount of rain and melted snow for the year was 35.26 inches.

Industries and General Social Conditions

Iowa has less waste land than any other of the United States, 97 per cent of its surface being tillable. The soil of the greater part of the state consists of a dark drift loam from two to five feet deep and of wonderful fertility. In the western part of the state is found the bluff soil, or loess, believed to be the deposit of the winds from the plains of Kansas and Dakota; this soil is deep and very rich, and is peculiarly adapted to the growth of fruit trees. The soil of the river valleys consists of waste carried down from higher levels, and is known as alluvium; it is the richest soil in the state. Because of the richness of its soil Iowa has long held a leading place among the agricultural states of the Union. Travellers over the state cannot but be impressed by the sight of its vast fields of Indian corn and oats. More than one-half of its population are engaged in farming. The value of the agricultural products of the state in 1908, according to the United States Department of Agriculture, was $376,076,646. This includes 287,456,000 bushels of Indian corn, valued at $149,477,000, and 110,444,000 bushels of oats, valued at $46,386,000. The state ranks first in the production of oats and in the number of swine; second only to Illinois in the production of corn, second to Texas in the number of meat cattle, second to New York in the number of dairy cows, and second to Illinois in the number of horses. Iowa is famous for its dairy products, and the State Department of Agriculture estimates the value of these products for the year 1908 at $44,500,000.

The most important mineral deposit in the state is bituminous coal; the coal-fields include an area of approximately 20,000 square miles in the southern and central parts of the state. The output in 1908 was 7,149,517 tons, valued at $11,772,228. Gypsum for stucco and plaster is found in Webster County, and clay for tile- and brick-making is abundant. In the year 1908 the value of clay products was $4,078,627. The mines in the vicinity of Dubuque, which attracted the first white people to the state, and which became known as the Mines of Spain, are still yielding lead and zinc ore. The manufactures of the state are steadily increasing, because of its growth and prosperity, and the possession of native coal. The value of the output of manufactures for the last statistical year, 1905, was $160,572,313. The Mississippi is now the only river navigable for large boats, the shifting channel and sand-bars of the Missouri constituting great obstacles to navigation. But the facilities for transportation are excellent, the state being covered by a network of railways, including seven great trunk lines. The total mileage of railways in the state, in 1908, was 9886.2 and the total mileage of electric interurban railways was 245.18. According to Federal estimates made in 1908, the population of Iowa was 2,196,970. By the last State Census (1905) the population — 2,210,050 — was made up of: 1,264,443 native whites of native parentage; 648,532 native whites of foreign parentage; 282,296 foreign-born whites; 14,831 coloured. There were only 53 Chinese in the state; but 39 per cent of the foreign-born population were born in Germany. Added to the immigrants from Germany, those from Sweden, Norway, and Denmark make 63.69 per cent of the foreign-born population derived from Teutonic races. Eight per cent of the foreign-born came from Ireland. Most of the native-born population are descendants of immigrants from the New England States, New York, Pennsylvania, Ohio, and Illinois. There were many Frenchmen among the earliest settlers (Bishop Loras preached sermons in the cathedral in French as well as in English), but there are now but few descendants of French families in the state. Prior to 1852, the immigrants from foreign countries were largely from Ireland and Germany, with the Irish in the majority ; these immigrants settled in the eastern part of the state, and there were among them a large proportion of Catholics. But since that year the immigration has been largely from the Teutonic nations. The State Census of 1905 gives the membership of the four leading Churches as follows: Methodist Episcopal, 162,688; Catholic, 158,000; Lutheran, 91,889; Presbyterian, 47,765. According to Federal estimates in 1908, Des Moines, the capital and largest city, had a population of 83,717; the next largest cities in order are Dubuque, Sioux City, and Davenport.

An admirably organized system of public schools exists throughout the state, generous provision for that purpose having been made by the State Constitution. The schools are supported chiefly by local taxation and the interest on the permanent school fund. Education is compulsory, the parents and guardians of children between the ages of seven and fourteen years inclusive being compelled to send them to some public, parochial, or private school for at least sixteen consecutive weeks during each school year. By statute passed in 1909, the attendance of the children during these sixteen weeks is excused for such time as they are attending religious service or receiving religious instruction. The State Superintendent of Public Instruction has general supervision of the public schools. In each county there is elected a county superintendent. Some of the townships of the counties constitute each a single district having one or two central schools, but generally the townships are subdivided into subdistricts and independent districts, where the latter consist of cities, the schools are managed by boards of education. No religious instruction is given, the Bible is not excluded from any public school or institution, but no pupil can be required to read it contrary to the wishes of his parent or guardian.

In 1908 the number of schoolhouses was 13,914, the number of teachers 27,950, the enrolment of pupils 526,269, and the total appropriation for educational purposes for the year $1,936,363. There are 534 high schools in the state in which the course of study, generally speaking, covers four years. The State University, the head of the public school system is located at Iowa City. It was established in 1847; in 1908 it had 164 professors and instructors, and 2315 students enrolled. The State also maintains the College of Agriculture and Mechanic Arts, at Ames, and the Normal School at Cedar Falls. There are in the state 276 private denominational and higher educational institutions. The Juvenile Court Law has been for several years in force in Iowa. Under the provisions of the law, offending children under the age of sixteen years are no longer treated as criminals, nor confined in jails. They, as well as neglected children, are treated as wards of the state and, under the supervision of probationary officers, are kept in their own or other homes, or sent to the State Industrial Schools. Many girls are sent to the Houses of the Good Shepherd.

Catholic Education

Through the unremitting zeal of the present Archbishop of Dubuque and his predecessors in office, and their labours among the clergy and people, the cause of Catholic religious education has so advanced that parochial schools exist in all the parishes of considerable size in the state, and are taught chiefly by religious orders. In the year 1909, there are in the state 36,942 pupils attending the parochial schools. These schools are supplemented by 36 academies and high schools in which 5812 students are taught; and to complete the system are two diocesan colleges : St. Joseph's College, at Dubuque, with 280 students, and St. Ambrose College, at Davenport, with 167 students. At Dubuque, the metropolitan city of the archdiocese, where the enrolled number of pupils attending the public schools is 4084, the number attending the parochial schools is 3000. The city is surrounded by a cordon of Catholic institutions, educational and charitable, and has become widely known as a centre of Catholic education.

History

The first white men who saw Iowa were the French Jesuit Father Marquette and Louis Joliet, who on the 17th day of June, 1673, coming down the mouth of the Wisconsin River, discovered the Mississippi and faced the picturesque bluffs of the Iowa shore. The first landing on Iowa territory recorded by Father Marquette in his journal was near Montrose, in Lee County, where he had a peaceful and memorable meeting with the natives. One hundred and fifteen years passed away from the time of Father Marquette's discovery until the first white settlement was made within the limits of the state. In 1788 Julien Dubuque, a French Canadian trader, obtained from the Indians a grant of land, in which to mine for lead; it extended seven leagues along the west bank of the Mississippi and was three leagues in width, including the territory on which now stands the city of Dubuque. This grant was afterwards confirmed by Baron de Carondelet, the Spanish governor of the province of Louisiana, and the strip of land became known as the Mines of Spain. Here Dubuque, with ten other Canadians, and aided by the Indians, operated the mines until his death in 1810, when the whites were driven out. Dubuque was buried on the top of an isolated bluff just below the present limits of the city of Dubuque, and a large cross marked his grave for many years. This became a well-known landmark to river men on the upper Mississippi, and is mentioned in books of travel. In 1832, in the territory east of the Mississippi, occurred the war with the Indians known as the Black Hawk War. This resulted in a treaty, made in the same year, by which the Indians relinquished that part of Iowa known as the Black Hawk Purchase, containing six million acres of land, lying immediately west of the Mississippi River, about ninety miles in width, and north of the Missouri State line. Although this was not the first concession of territory in Iowa by the Indians, it was the first which opened any portion of the land for settlement by the whites. Settlements were made in 1833 at Dubuque and at other points near the Mississippi River. Within ten years the title to practically all of the state was secured by treaties with the Indians. Attracted by glowing accounts of the richness of the soil, immigrants came pouring in from the New England states, New York, Illinois, Ohio, Kentucky, North Carolina , Missouri, and other states.

In 1834 that part of the Louisiana Purchase now included in the State of Iowa was made a part of the Territory of Michigan ; in 1836 it was attached to, and made a part of, the new Territory of Wisconsin, and in 1838 was established separately as the Territory of Iowa. On 28 December, 1846, it was admitted to the Union as the twenty-ninth State, being the fourth state created out of the Louisiana Purchase. In 1854 the first railroad was built from Davenport west, and railroad-building then extended rapidly. In the same year was passed a law, prohibiting the sale of intoxicating liquors which, with some changes, is still on the statute books. In 1857 the state adopted a revised Constitution which, with a few amendments, is still the law. The progress of the state was checked by the Civil War, at the close of which, however, immigration recommenced, and population and wealth increased. Although the population in 1860 was less than 700,000, the state furnished, during the Civil War, 75,519 volunteers.

The Church in Iowa

The first Mass celebrated within the limits of Iowa was said in the year 1833, by the Rev. C.P. Fitzmorris, of Galena, Illinois, in the home of Patrick Quigley in the city of Dubuque, and the first Catholic church in the state was built at Dubuque by the celebrated Dominican missionary, Samuel Mazzuchelli, in 1836. On 10 December, 1837, the Very Rev. Mathias Loras, Vicar-General of the Diocese of Mobile, Alabama, was consecrated first Bishop of Dubuque. Bishop Loras was a native of Lyons, France, and was a worthy comrade of Bl. Jean Baptiste Vianney, the celebrated Curé of Ars. Going to France for priests and financial aid, Bishop Loras arrived in Dubuque with two priests and four deacons on the 19th day of April, 1839. His diocese included all the territory between the Missouri and Mississippi Rivers, from the northern limit of the State of Missouri to the British Possessions. In his diocese he found but three churches and one priest, Father Mazzuchelli. The indefatigable labours of Bishop Loras in personally attending to the spiritual wants of the scattered settlers in his vast territory, in building churches and procuring funds, and in inducing immigration from the Eastern States and from Europe, have secured him a high rank among the pioneer missionaries and church-builders of this country. In 1843, he brought from Philadelphia the Sisters of Charity of the Blessed Virgin Mary , who established their mother-house near Dubuque and have become widely known as successful teachers. In 1849 he gave a home to the Trappist monks from Mount Melleray, Ireland, who founded the Abbey of New Melleray, still in existence, twelve miles from Dubuque. When he died (19 February, 1858) there were within the limits of the State of Iowa, 48 priests, 60 churches, and a Catholic population of 54,000. In 1850 the territory north of the State of Iowa had been formed into the Diocese of St. Paul. He was succeeded by his coadjutor, the Rt. Rev. Clement Smyth, who had been Prior of New Melleray Abbey. Bishop Smyth was a man of great scholarly attainments and was the founder of the school for young men which still flourishes in the Abbey of Mount Melleray, Ireland. His uniform courtesy and gentleness won all hearts, and he was noted for his ardent patriotism during the strenuous days of the Civil War. During his short episcopacy he cemented and greatly extended the work of Bishop Loras and died 23 September, 1865, lamented by priests and people.

On 30 September, 1866, in St. Raphael's Cathedral, Dubuque, the Rev. John Hennessy, pastor of St. Joseph's church, St. Joseph, Missouri, was consecrated Bishop of Dubuque. Bishop Hennessy was renowned as a pulpit orator, and was a man of rare executive ability. The thirty-four years of his episcopacy were an era of great progress for the Diocese of Dubuque. Priests and teachers, churches and schools were multiplied in all parts of the state, new religious orders were introduced, and hospitals and asylums founded. The work became too great for one man, and in 1881 the diocese was divided, and the new Diocese of Davenport founded, comprising the southern portion of the state. In 1893 Bishop Hennessy was made first Archbishop of Dubuque ; he died 4 March, 1900.

On 24 July, 1900, Rome selected as successor to Archbishop Hennessy, the Most Rev. John J. Keane, titular Archbishop of Damascus, at one time Bishop of Richmond, Va., and first rector of the Catholic University of America. The results of his great ability and wide experience are shown in the marvelous growth of the Church within the limits of the state since his arrival. In the Archdiocese of Dubuque, he has thoroughly organized his clergy, increased the number of priests and parishes, and, by his episcopal visitations, has become acquainted with all parts of his territory. The cause of religious education has been the object of his special care, and the flourishing state of St. Joseph's College and other institutions of higher learning, and the number of children attending the parochial schools demonstrate the success of his labours. He expends all the revenues from the property of the archdiocese in the building of churches and schools. Among new orders introduced by him are: the Sisters of the Good Shepherd, who have two houses, one in Dubuque, the other in Sioux City ; the Sisters of the Order of St. Dominie; the Brothers of Mary. He has also organized an apostolate band of diocesan priests. An enthusiastic advocate of temperance, many temperance societies have been formed at his instance. At his advent, in the cities in the eastern part of the state, the provisions of the modified liquor law, known as the Mulct Law, were entirely ignored, and saloons were open on Sundays. Archbishop Keane, by his sermons and addresses, and attendance at public meetings, aroused public sentiment in favour of the law, with the result that now, in all parts of the state, the Mulct Law is strictly carried out, and the observance of Sundays enforced. In 1902, at the instance of the archbishop, twenty-four counties in the north-western part of the state were separated from the archdiocese and formed into the Diocese of Sioux City .

The province of Dubuque includes the States of Iowa, Nebraska, and Wyoming. The State of Iowa is divided into three dioceses. (1) The Archdiocese of Dubuque occupies that part of the state north of the counties of Polk, Jasper, Poweshiek, Iowa, Johnson, Cedar, and Scott, and east of the counties of Kossuth, Humboldt, Webster, and Boone, and has an area of 18,048 square miles. (2) The Diocese of Sioux City comprises 24 counties in the north-western part of the state, west of Winnebago, Hancock, Wright, Hamilton, and Story Counties, and north of Harrison Shelby, Audubon, Guthrie, and Dallas Counties, its area being 14,518 square miles. The present Bishop of Sioux City is the Rt. Rev. Philip Joseph Garrigan, residing at Sioux City, Iowa . (3) The Diocese of Davenport , with an area of 22,873 square miles, comprises all that portion of the state south of the other two dioceses and extends from the Mississippi River to the Missouri River. The present Bishop of Davenport is the Rt. Rev. James Davis, Davenport, Iowa. In 1909, according to the Wiltzius "Official Catholic Directory," there were in the state 579 churches, 492 priests, 27 different religious orders, 28 hospitals and asylums, and a total of 37,154 children being taken care of in schools and other institutions. The Catholic population of the state is as follows: Diocese of Dubuque 111,112; Diocese of Davenport, 75,518; Diocese of Sioux City, 54,543. Total Catholic population, 241,173.

The best of feeling exists amongst the different denominations, and there is but little bigotry anywhere in the state. The Constitution provides that the General Assembly shall make no law respecting the establishment of religion or prohibiting the free exercise thereof, and that no religious test shall be required as a qualification for any office, or public trust, and no person shall be deprived of any of his rights, privileges, or capacities, or disqualified from the performance of any of his public or private duties, or rendered incompetent to give evidence in any court of law or equity in consequence of his opinions on the subject of religion. By statute, the disturbance of public worship is punished by fine or imprisonment, and the breach of Sunday by "carrying firearms, dancing, hunting, shooting, horse racing, or in any manner disturbing a worshipping assembly or private family, or buying or selling property of any kind, or engaging in any labour except that of necessity or charity" is punished by fine and imprisonment. In general all stores in cities and towns are closed on Sunday. The customary form of oath is: "I do solemnly swear." Placing the hand on the Bible is not required. A person conscientiously opposed to taking an oath may affirm. The use of blasphemous or obscene language is prohibited under penalty of fine and imprisonment. By custom, a chaplain is appointed by each branch of the Legislature, and the daily sessions are opened with prayer. In addition to Sunday, the only days which are recognized as religious holidays are Christmas and Thanksgiving Day. By statute, no minister of the Gospel, or priest of any denomination is allowed, in giving testimony, to disclose any confidential communications properly entrusted to him in his professional capacity and proper to enable him to discharge the functions of his office according to the usual course of practice or discipline. The statutes of the state provide that any three or more persons of full age, a majority of whom shall be citizens, may incorporate themselves for the establishment of churches, colleges, seminaries, temperance societies, or organizations of a benevolent, charitable, or religious character. Any corporation so organized may take and hold by gift, purchase, devise, or bequest, real and personal property for purposes appropriate to its creation. The corporation shall endure for fifty years and may be then reincorporated. As a rule, real estate in the State of Iowa belonging to the Catholic Church is held in each diocese in the name of the bishop. All grounds and buildings used for benevolent and religious institutions and societies devoted to the appropriate objects of these institutions, not exceeding 160 acres in extent, and not leased or otherwise used with a view to pecuniary profit, are exempt from taxation. Cemeteries are also exempt. The State imposes what is called a collateral inheritance tax of 5 per cent on all property within the state which passes, by will, or by the statutes of inheritance, or by deed to take effect after the death of the grantor, to collateral heirs or strangers to the blood. From this tax are exempt bequests or deeds to charitable, educational, or religious institutions within the state, and, by a statute passed in 1909, there is also exempt from this tax "any bequest not to exceed $500 to and in favour of any person having for its purpose the performance of any religious service to be performed for and in behalf of decedent or any person named in his or her last will, or any cemetery associations," thus exempting bequests for Masses. Clergymen are excused from jury service, and the Constitution of the State provides "that no person having conscientious scruples against bearing arms shall be compelled to do military duty in time of peace."

Prohibition of the sale of intoxicating liquors is still the law of the state, but in cities where a majority of the voters consent, liquors may be sold by complying with the "Mulct Law," the principal conditions imposed by which are: the written consent of the owners of property situated within fifty feet of the proposed place of sale; the payment of a tax of $600 annually to the state; the giving of a bond of $3000. The liquors must be sold in one room, having but one exit, with no tables or chairs therein and no curtains on the windows to obstruct the view; there must be no sales to minors or drunkards, nor after ten o'clock at night; the place must be closed on Sundays and legal holidays, and in no case shall the business be conducted within 300 feet of a church building or schoolhouse. In the state penitentiaries, each warden is required to appoint "some suitable minister of the Gospel as chaplain " and all regular officiating ministers of the Gospel are authorized to visit the penitentiaries at pleasure. This privilege is, in fact, true of all public institutions of the state.

Marriage is regarded as a civil contract, and, outside of the usual degrees of consanguinity, is valid between a male of sixteen years and a female of fourteen years. It can be solemnized by any minister of the Gospel or civil magistrate. Previous to the solemnization, a licence must be obtained from the clerk of the district court of the county in which the marriage is to be performed. If the parties are minors the written consent of their parents or guardians is required. Divorces can be granted by the district court for any of the following causes: desertion, adultery, felony, habitual drunkenness, cruel and inhuman treatment. In no case can either of the parties divorced marry again within a year, unless specially permitted to do so by the decree. Any person of full age and of sound mind can make a valid testamentary disposition of all his property subject to the homestead and dower right of his wife and the payment of his debts. But no devise or bequest to any corporation organized for religious, charitable, or educational purposes or for any purpose of a similar character, is valid in excess of one-fourth of the testator's estate after payment of debts, in case a wife, child, or parent survive the testator. The will must be in writing, signed by the testator in presence of two witnesses, who must attest the same in writing, except that verbal wills of personal property to the value of three hundred dollars are valid. Associations for cemetery purposes may be incorporated under statutes provided for that purpose, and the land so occupied is exempt from tax, but throughout the state Catholic cemeteries, like all other church property, is held in the name of the bishop of the diocese.

For reasons, none of which had anything to do with religion, Catholics have generally allied themselves with the Democratic party which has for many years been the minority party in the state, and therefore few of them have attained political eminence. The following Catholic laymen have been prominent in the history of the state: George W. Jones, first delegate to Congress from Michigan Territory, introduced in Congress bills creating the Territory of Wisconsin and the Territory of Iowa, afterwards U.S. Senator from Iowa for twelve years, and Minister to Bogota; Patrick Quigley, pioneer benefactor of the Church ; Charles Corkery, postmaster of Dubuque under President Buchanan, and prominent in colonization work; D.A. Mahony, founder and first editor of the Telegraph-Herald, and imprisoned in Fort Lafayette by order of Secretary Stanton; John S. Murphy, a brilliant editor of the same paper; William J. Knight, one of the leaders of the Bar of the state and counsel for two railways; M.J. Wade, Representative in Congress; M.D. O'Connell, Solicitor of the Treasury, Washington; Jerry B. Sullivan, Democratic candidate for Governor.

More Volume: I 218

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ib 6

Ibagué

(IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...

Ibar, Saint

A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...

Ibarra

(IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...

Ibas

(Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...

Iberville, Pierre Le Moyne, Sieur d'

Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...

Ibora

A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...

× Close

Ic 6

Iceland

The island called Iceland, which, though really a part of America, is considered, because of its ...

Ichthys (Fish), Symbolism of the

Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...

Iconium

A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...

Iconoclasm

Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...

Iconography, Christian

The science of the description, history, and interpretation of the traditional representations ...

Iconostasis

(Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...

× Close

Id 9

Idaho

(Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...

Idatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Idea

(Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...

Idealism

In discussing this term and its meaning, reference must be had to the cognate expressions, ...

Ideas, Association of

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...

Idioms, Communication of

("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...

Idiota

(RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...

Idolatry

(Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...

Idumea

The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...

× Close

Ig 8

Iglesias de la Casa, José

A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...

Iglesias, Diocese of

(ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...

Ignacio de Azevedo, Blessed

Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...

Ignatius Loyola, Saint

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

Ignatius of Antioch, Saint

Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...

Ignatius of Constantinople, Saint

Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...

Igneus, Blessed Peter

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...

Ignorance

( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...

× Close

IH 1

IHS

A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...

× Close

Il 11

Ildephonsus, Saint

Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...

Illegitimacy

As generally defined, and as understood in this article, illegitimacy denotes the condition of ...

Illinois

One of the United States of America , bounded on the north by Wisconsin, on the west by the ...

Illinois Indians

(Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...

Illtyd, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

Illuminated Manuscripts

I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...

Illuminati

The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...

Illuminati

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...

Illuminative Way

The word state is used in various senses by theologians and spiritual writers. It may be ...

Illyria

A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...

Iltutus, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

× Close

Im 20

Images, Veneration of

I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...

Imagination

ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...

Imbonati, Carlo Giuseppe

Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...

Imhof, Maximus von

German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...

Imitation of Christ

A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...

Immaculate Conception

The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...

Immaculate Conception, Congregation of the

I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...

Immanence

( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...

Immanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Immortality

( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...

Immunity

( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...

Imola

(Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...

Imola, Innocenzo di Pietro Francucci da

Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...

Impanation

An heretical doctrine according to which Christ is in the Eucharist through His human body ...

Impediments, Canonical

I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...

Imperative, Categorical

A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...

Imperfect Contrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...

Imposition of Hands

A symbolical ceremony by which one intends to communicate to another some favour, quality or ...

Impostors

Under this heading we may notice a certain number of objectionable characters who, while not of ...

Improperia

The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...

× Close

In 91

In Cœna Domini

A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...

In Commendam

A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...

In Partibus Infidelium

(Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...

In Petto

An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Incarnate Word and Blessed Sacrament, Order of the

Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...

Incarnate Word, Sisters of Charity of the

This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...

Incarnation, The

I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...

Incense

( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...

Incest

(Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...

Inchbald, Elizabeth

Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...

Incorporation of Church Property, Civil

Christianity at its very beginning, found the concept of the corporation well developed under ...

Index of Prohibited Books

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...

India

In popular language the name "India", in its widest extension, is taken to include British India ...

Indian Missions, Bureau of Catholic

An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...

Indiana

Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...

Indianapolis

(INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...

Indians, American

GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...

Indies, Patriarchate of the East

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Indifferentism, Religious

The term given, in general, to all those theories, which, for one reason or another, deny that ...

Individual, Individuality

(Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...

Individualism

A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...

Indo-China

Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...

Induction

I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...

Indulgences

The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...

Indulgences, Apostolic

The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...

Indult, Pontifical

( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...

Ine, Saint

(Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...

Infallibility

In general , exemption or immunity from liability to error or failure; in particular in ...

Infamy

( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...

Infanticide

Child-murder; the killing of an infant before or after birth. According to the French Criminal ...

Infessura, Stefano

Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...

Infidels

(Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...

Infinity

(Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...

Infralapsarians

( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...

Ingen-Housz, Jan

Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...

Inghirami, Giovanni

Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...

Ingleby, Venerable Francis

English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...

Ingolstadt, University of

The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...

Ingram, Venerable John

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

Ingres, Jean-Auguste Dominique

French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...

Ingulf

Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...

Ingworth, Richard of

(INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...

Injustice

( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...

Innocent I, Pope

Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...

Innocent II, Pope

(Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...

Innocent III, Pope

(Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...

Innocent IV, Pope

(Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...

Innocent IX, Pope

(Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...

Innocent V, Blessed Pope

(PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...

Innocent VI, Pope

(ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...

Innocent VII, Pope

(Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...

Innocent VIII, Pope

(Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...

Innocent X, Pope

(Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...

Innocent XI, Pope

(Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...

Innocent XII, Pope

(ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...

Innocent XIII, Pope

(Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...

Innsbruck University

Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...

Inquisition

( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...

Inquisition, Canonical

Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...

Insane, Asylums and Care for the

During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...

Insanity

All writers on this subject confess their inability to frame a strictly logical or a completely ...

Inscriptions, Early Christian

Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...

Inspiration of the Bible

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...

Installation

( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...

Instinct

DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...

Institute of Mary

The official title of the second congregation founded by Mary Ward. Under this title Barbara ...

Institute of Mission Helpers of the Sacred Heart

In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...

Institute of the Blessed Virgin Mary, Irish

Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...

Institute of the Brothers of the Christian Schools

NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...

Institutes, Roman Historical

Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...

Institution, Canonical

(Latin institutio , from instituere , to establish) In its widest signification, Canonical ...

Intellect

(Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...

Intendencia Oriental y Llanos de San Martín

Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...

Intention

( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...

Intercession

To intercede is to go or come between two parties, to plead before one of them on behalf of the ...

Intercession, Episcopal

The right to intercede for criminals, which was granted by the secular power to the bishops ...

Interdict

(Latin interdictum , from inter and dicere ). Originally in Roman law, an ...

Interest (in Economics)

Notion of interest Interest is a value exacted or promised over and above the restitution of a ...

Interest (in Psychology)

( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...

Interims

( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...

Internuncio

( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...

Introduction, Biblical

A technical name which is usually applied to two distinct, but intimately connected, things. ...

Introit

The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...

Intrusion

(Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...

Intuition

Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...

Inventory of Church Property

By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...

Investiture, Canonical

( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...

Investitures, Conflict of

( German Investiturstreit .) The terminus technicus for the great struggle between the ...

Invincible Armada, The

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...

Invitatorium

The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...

× Close

Io 5

Iona, School of

Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...

Ionian Islands

A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...

Ionian School of Philosophy

The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...

Ionopolis

A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...

Iowa

Iowa is one of the North Central States of the American Union, and is about midway between the ...

× Close

Ip 3

Ipolyi, Arnold

( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...

Ippolito Galantini, Blessed

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

Ipsus

A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...

× Close

Ir 16

Ireland

GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...

Ireland, Ven. William

( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...

Irenaeus, Saint

Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...

Irene, Sister

(Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...

Irenopolis

A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...

Iriarte, Ignacio de

Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...

Irish College, in Rome

Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...

Irish Colleges, on the Continent

The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...

Irish Confessors and Martyrs

General survey The period covered by this article embraces that between the years 1540 and ...

Irish Literature

It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...

Irish, The, (in countries other than Ireland)

I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...

Irnerius

(GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...

Iroquois

A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...

Irregularity

(Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...

Irremovability

( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...

Irvingites

A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...

× Close

Is 27

Isaac

The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...

Isaac Jogues, Saint

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

Isaac of Armenia

(SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...

Isaac of Nineveh

A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...

Isaac of Seleucia

Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...

Isabel of France, Saint

Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...

Isabella I

("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...

Isaias

Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...

Isaura

Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...

Ischia

Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...

Isernia and Venafro

(Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...

Ishmael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Isidore of Pelusium, Saint

Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...

Isidore of Seville, Saint

Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...

Isidore of Thessalonica

Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...

Isidore the Labourer, Saint

A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...

Isionda

A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...

Isla, José Francisco de

Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...

Islam (Concept)

Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...

Islam (Religion)

I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...

Isleta Pueblo

The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...

Islip, Simon

An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...

Ismael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Ispahan

A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...

Israelites

The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...

Issachar

The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...

Issus

A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...

× Close

It 9

Ita, Saint

Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...

Italian Literature

Origins and Development The modern language of Italy is naturally derived from Latin, a ...

Italians in the United States

Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...

Italo-Greeks

The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...

Italy

In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...

Ite Missa Est

This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...

Itineraria

(MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...

Itinerarium

A form of prayer used by monks and clerics before setting out on a journey, and for that ...

Ittenbach, Franz

Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...

× Close

Iv 5

Ives, Levi Silliman

Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...

Ives, Saint

(St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...

Ivo of Chartres, Saint

(YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...

Ivory

Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...

Ivrea, Diocese of

Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...

× Close

Ix 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.